.u-offcanvas .u-sidenav { flex-basis: 350px!important; } 
.u-black, .u-body.u-black, .u-container-style.u-black:before, .u-table-alt-black tr:nth-child(even) {
    color: #ffffff;
    background-color: #49B287;
	
}
div.u-sidenav-overflow{
	overflow: hidden !important;}

ul.u-nav-0 li.mainmenu {
	display:inline-block!important;
	
}
a.u-button-style.u-nav-link{
	text-align: left!important;
	margin-left: 20px!important;
	
}
a.u-button-style.u-nav-link:hover{
	color:black!important;
}
a.u-button-style.u-nav-link.smenu{
		font-size: 16px!important;
	padding: 0px!important; 
	line-height: 18px!important; 
	margin-left: 40px!important;
}
a.u-button-style.u-nav-link.smenu::before{
		content: "- ";
}


#contenu {
	margin-right:auto;
	margin-left:auto;
	margin-top: 0px;
	max-width: 1180px;
	padding-left:4%;
	padding-right:4%;
}


img.promotion{
	text-align:center; 
	max-width:95%!important; 
	height:auto!important;
}


img.photosite{
	
	max-width:100%;
	height:auto;
}
	
	
section.u-align-center.u-clearfix.u-section-1{background-color: #33B17C!important; height:auto!important;}
section.recherche2{margin-top:-25px!important;}

div.u-social-icons a{padding-top:5px; }
form.formrecherche{
	text-align: right; 
	width:200px;
	padding-left:80px;
	padding-top:13px;
}

.formrecherche{padding-bottom:0px;
}
.formrecherche input[name="mot_recherche"] {
  width: 150px;
  color:black;
  height: 30px;
  padding: 2px;
	float:left;
	font-size: 0.8em;
}


.formrecherche input[type=submit] {
  width: 30px;
  color:black;
  height: 30px;
  padding: 2px;
}


@media only screen and (max-width: 767px) {
	.formrecherche {
		margin-top:30px;
	margin-left:-78px;
	z-index: 99999;}
	article.detail{	width:96%;	}
}

.u-footer {
  background-image: url("images/fond.jpg");
  background-position: 50% 100% !important;
}


#menu_shop, #menu_newsletter{
	display: block;
	float: left;
	max-width: 96% !important;
	min-width: 96% !important;
	padding: 2% !important;
	text-align: center;
}

section.shop {
	padding:6%;
	background-color: #f6f6f6;
}


article.shop{
background-color: #fff;
display: block;
float:left;
width:255px;
min-height:640px;
padding: 0px;
border:	1px solid grey;
	margin:10px;
}

article.detail{
	
	display: block;
	float:left;
	width:46%;
	min-height:640px;
	padding: 0px;
	
	margin:2%;
}

div#photo{
	min-height:300px;
	text-align: center;
}

.div-image { 
  overflow: hidden;
	text-align: center;
}
.image-zoom {
  transition: 0.4s;
}
.image-zoom:hover {
  transform: scale(1.4);
}

div#numero{
	font-weight: bold;
	text-align: center;
}
div#titre{
	font-size: 0.7em;
	padding:10px;
	text-align: center;
	
}
div#achat{
	float: left;
 	bottom: 0;
	width:93%;
}


div#achat.listing{
	marfin-top:0px;
	position: absolute;
 	bottom: 0;
	width:93%;
}

div#prix{
	
}

div#bt_detail{
	position: absolute;
	right:10px;
	top:10px;
	z-index2: 0;
	
	
}

#rupture{
	color:white;
	background-color: #D70020;
	text-align:center ;
	float:left;
	width:253px;
}


#shop h2 {
	font-size: 12px;
}
#shop h3 {
	font-size: 12px;
}
#shop h4 {
	font-size: 12px;
}
#shop .champ_nbr {
	width: 20px;
}
#shop_galerie {
	display: inline;
	float: left;
	width: 270px;
	padding-bottom: 20px;
}
#shop_galerie   a   img, #shop_detail a img {
	border: 1px solid #333333;
	
}

#caddie {
	display: block;
	float: left;
	width: 100%;
}


.barre {
	text-decoration: line-through;
	font-weight: normal;
}
#shop_description {
	font-weight: normal;
}
#caddie .champ_nbr_small {
	width: 33px;
}


#besoin_login{
	background-color: #d70020;
	font-size: 16px;
	line-height: 30px;
	color: #FFF;
	text-align: center;
	float: left;
	min-height: 84px;
	width: 100%;
	margin-bottom: 20px;
	 -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	}
	
	#besoin_login a{
	font-size: 16px;
	color: #FFF;
	text-transform: uppercase;
	}
	
.download_fiche{
	background-image: url(images/bt_pdf.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	line-height: 35px;
	display: block;
	height: 40px;
	background-position: 0px 5px;
	}


@media (min-width: 992px) {
	.divsociete, .divcontact  {
		flex: 0 0 25% !important;
		max-width: 25% !important;
		min-width: 25% !important;
		padding: 0% !important;
		
	}
		.divhoraire  {
		flex: 0 0 50% !important;
		max-width: 50% !important;
		min-width: 50% !important;
			padding: 0% !important;
	}
	
	#menu_shop{
	display: block;
	float: left;
	max-width: 50% !important;
	min-width: 50% !important;
	padding: 3% !important;
	text-align: right;
	}


	#menu_newsletter{
	display: block;
	float: left;
	max-width: 50% !important;
	min-width: 50% !important;
	padding: 3% !important;
	text-align: left;
	}
	
}

a.siteweb {font-size:13px; color:grey;}



/* ------------------------------------------- SLIDER ------------------------------ */
#jubile {
  position: absolute;
  width: 250px;
  right: 20px;
  top:20px;
  z-index: 1;
}

@media only screen and (max-width: 767px) {
	#jubile {    width: 120px;}
	#jubile img {width:120px;height: auto;}
}
* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 3000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {
	  font-size: 11px
	}
	
	article.detail{
	width:96%;
	}
}







/* ------------------------------------------- MEGAMENU ------------------------------ */

* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

.navbar {

  margin-left:30px;
  padding-left: 100px;
  overflow: hidden;
  font-family: verdana;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar a:hover{
	color: white;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: black;
  padding: 14px 16px;
  background-color: inherit;
  font: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #33B17C;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #33B17C;
  width: 600px;
  left: 200;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}



.dropdown:hover .dropdown-content {
  display: block;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 100%;
  padding: 10px;
  background-color: #33B17C;
  height2: 250px;
}

.column h3{ 
    margin: 0px;
}

.column a {
  float: none;
  color: black;
  padding: 5px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.column a:hover {
  background-color2: #ddd;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

